crypto-utils 'genkey' Script CVE-2012-3504 Insecure Temporary File Handling Vulnerability

An attacker can use readily available commands to launch attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus